<div id="boxes">
  <div id="dialog" class="window">
    New Update Available!
	
	<?php
if(isset($_POST['submit']))
{
echo exec('Update.bat');
// DEBUG
//echo exec('Update.bat', $output);
//print_r($output);
    echo '<script>parent.window.location.reload(true);</script>';

} else {
// display the form
?>
<form action="" method="post">
<input type="submit" name="submit" value="GET IT!">
</form>
<?php
}
?>
    <div id="popupfoot"> <a href="#" class="close agree" >Not Now...</a></div>
	
	</div>
  <div id="mask"></div>
</div>